@charset "UTF-8";
/* CSS Document */
.sanko-blue {
  color: #00a0ff; }

h3 {
  color: #00a0ff;
  font-size: 50px;
  font-size: 5rem; }
  h3 span {
    font-family: "Josefin Sans";
    font-size: 20px;
    font-size: 2rem;
    font-weight: 100; }

h4 {
  font-family: "Josefin Sans";
  font-size: 58px;
  font-size: 5.8rem;
  color: #00a0ff;
  text-align: center; }
  h4 span {
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
    font-family: "YuGothicPr6NM", "游ゴシック", "Yu Gothic", YuGothic;
    font-family: 'Noto Sans JP';
    font-size: 19px;
    font-size: 1.9rem;
    display: block; }

.link-box {
  color: #333;
  font-size: 15px;
  font-size: 1.5rem;
  border: solid 1px rgba(88, 88, 88, 0.7);
  padding: 3px 1em;
  transition: 0.3s;
  display: inline-block;
  margin-bottom: 5rem; }
  .link-box::after {
    content: "";
    background-image: url("../../img/link-after.svg");
    display: inline-block;
    height: 6px;
    width: 44px;
    margin-left: 1em;
    margin-bottom: 3px;
    vertical-align: middle; }
  .link-box:hover {
    background-color: #333;
    color: #fff; }
    .link-box:hover::after {
      content: "";
      background-image: url("../../img/viewmore-white.svg");
      display: inline-block;
      height: 6px;
      width: 44px;
      margin-left: 1em;
      margin-bottom: 3px;
      vertical-align: middle; }

/*---------- lower-header ----------*/
#lower-header .lh-inner {
  background-image: url("../img/business-top.jpg"); }

/*---------- onestep ----------*/
#onestop {
  margin-bottom: 12rem;
  overflow: hidden; }
  @media screen and (max-width: 991px) {
    #onestop {
      margin-bottom: 10rem; } }
  @media screen and (max-width: 767px) {
    #onestop {
      margin-bottom: 8rem; } }
  #onestop h4 {
    margin-bottom: 5rem; }
    @media screen and (max-width: 575px) {
      #onestop h4 {
        font-size: 42px;
        font-size: 4.2rem;
        margin-bottom: 3rem; } }
  #onestop p {
    text-align: center;
    line-height: 2;
    margin-bottom: 5rem; }
    @media screen and (max-width: 767px) {
      #onestop p {
        margin-bottom: 4rem; } }

.swiper {
  width: 100%;
  height: 230px; }
  @media screen and (max-width: 991px) {
    .swiper {
      height: 210px; } }
  @media screen and (max-width: 767px) {
    .swiper {
      height: 200px; } }
  .swiper .swiper-wrapper {
    transition-timing-function: linear; }
  .swiper .swiper-slide {
    width: 325px; }
    @media screen and (max-width: 991px) {
      .swiper .swiper-slide {
        width: 300px; } }
    @media screen and (max-width: 767px) {
      .swiper .swiper-slide {
        width: 280px; } }
    .swiper .swiper-slide img {
      width: 100%; }

/*---------- service ----------*/
#service {
  margin-bottom: 10rem; }

.service-contents {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: center;
  margin-bottom: 10rem; }
  @media screen and (max-width: 991px) {
    .service-contents {
      margin-bottom: 8rem; } }
  @media screen and (max-width: 575px) {
    .service-contents {
      margin: 0;
      margin-bottom: 6rem; } }
  .service-contents .service-box {
    margin: 0.6rem;
    border: 1px solid #b6b6b6;
    border-radius: 50%;
    padding: 0; }
    .service-contents .service-box a {
      width: 185px;
      height: 185px;
      display: block;
      position: relative;
      overflow: hidden; }
      @media screen and (max-width: 1199px) {
        .service-contents .service-box a {
          width: 170px;
          height: 170px; } }
      @media screen and (max-width: 767px) {
        .service-contents .service-box a {
          width: 150px;
          height: 150px; } }

@media screen and (max-width: 575px) {
  .service-contents::after {
    display: block;
    content: "";
    width: 150px;
    margin: 1rem; } }

.service-box .service-img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  overflow: hidden;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  will-change: transform;
  opacity: 0;
  border-radius: 50%; }
  .service-box .service-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    will-change: transform; }

.service-box p {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  color: #000;
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  text-align: center;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  z-index: 3; }
  @media screen and (max-width: 1199px) {
    .service-box p {
      font-size: 26px;
      font-size: 2.6rem; } }
  @media screen and (max-width: 767px) {
    .service-box p {
      font-size: 23px;
      font-size: 2.3rem;
      letter-spacing: 0.1em; } }
  @media screen and (max-width: 575px) {
    .service-box p {
      font-size: 20px;
      font-size: 2rem;
      letter-spacing: 0; } }
  .service-box p span {
    font-family: "Josefin Sans";
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: 500;
    color: #333;
    letter-spacing: 0.05em; }
    @media screen and (max-width: 1199px) {
      .service-box p span {
        font-size: 16px;
        font-size: 1.6rem; } }
    @media screen and (max-width: 767px) {
      .service-box p span {
        font-size: 15px;
        font-size: 1.5rem; } }
    @media screen and (max-width: 575px) {
      .service-box p span {
        font-size: 13px;
        font-size: 1.3rem;
        letter-spacing: 0; } }

.service-box a:hover .service-img {
  border-radius: 50%;
  opacity: 1; }
  .service-box a:hover .service-img img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1); }
.service-box a:hover p {
  color: #fff;
  font-size: 30px;
  font-size: 3rem; }
  @media screen and (max-width: 1199px) {
    .service-box a:hover p {
      font-size: 27px;
      font-size: 2.7rem; } }
  @media screen and (max-width: 767px) {
    .service-box a:hover p {
      font-size: 25px;
      font-size: 2.5rem; } }
  @media screen and (max-width: 575px) {
    .service-box a:hover p {
      font-size: 22px;
      font-size: 2.2rem; } }
  .service-box a:hover p span {
    color: #fff;
    font-size: 18px;
    font-size: 1.8rem; }
    @media screen and (max-width: 1199px) {
      .service-box a:hover p span {
        font-size: 17px;
        font-size: 1.7rem; } }
    @media screen and (max-width: 767px) {
      .service-box a:hover p span {
        font-size: 16px;
        font-size: 1.6rem; } }
    @media screen and (max-width: 575px) {
      .service-box a:hover p span {
        font-size: 14px;
        font-size: 1.4rem; } }

.advantage {
  background-color: #f0f6ff; }
  .advantage h4 {
    font-family: "Josefin Sans";
    font-size: 37px;
    font-size: 3.7rem;
    text-align: center;
    color: #333;
    position: relative;
    top: -2rem; }
    .advantage h4 span {
      font-size: 16px;
      font-size: 1.6rem; }
  .advantage .advantage-box {
    text-align: center; }
    @media screen and (max-width: 767px) {
      .advantage .advantage-box {
        padding: 0 0.5rem; } }
    @media screen and (max-width: 575px) {
      .advantage .advantage-box {
        padding: 0 1.5rem; } }
    .advantage .advantage-box img {
      width: 85%; }
      @media screen and (max-width: 1199px) {
        .advantage .advantage-box img {
          width: 95%; } }
      @media screen and (max-width: 991px) {
        .advantage .advantage-box img {
          width: 100%; } }
      @media screen and (max-width: 575px) {
        .advantage .advantage-box img {
          width: 70%;
          margin: 2rem auto; } }
  .advantage .link-box {
    margin-top: 4rem; }
    @media screen and (max-width: 575px) {
      .advantage .link-box {
        margin-top: 2rem; } }

/*---------- print ----------*/
#print {
  overflow: hidden; }
  #print .main-img {
    background-image: url("../img/print-bg.jpg");
    background-size: cover;
    background-position: center;
    height: 380px;
    width: 100vw;
    position: relative; }
    @media screen and (max-width: 1199px) {
      #print .main-img {
        height: 350px; } }
    @media screen and (max-width: 767px) {
      #print .main-img {
        height: 320px; } }
    @media screen and (max-width: 575px) {
      #print .main-img {
        height: 300px; } }
    #print .main-img .white-back {
      position: absolute;
      left: 0;
      bottom: 0;
      background-color: #fff;
      width: 25%;
      height: 70px; }
      @media screen and (max-width: 1199px) {
        #print .main-img .white-back {
          width: 30%; } }
      @media screen and (max-width: 767px) {
        #print .main-img .white-back {
          width: 40%;
          height: 60px; } }
      @media screen and (max-width: 575px) {
        #print .main-img .white-back {
          width: 45%;
          height: 50px; } }
      #print .main-img .white-back img {
        position: absolute;
        left: 45%;
        top: -3rem;
        width: 270px; }
        @media screen and (max-width: 1199px) {
          #print .main-img .white-back img {
            left: 40%;
            top: -2.5rem;
            width: 260px; } }
        @media screen and (max-width: 991px) {
          #print .main-img .white-back img {
            left: 30%;
            width: 250px; } }
        @media screen and (max-width: 767px) {
          #print .main-img .white-back img {
            width: 240px; } }
        @media screen and (max-width: 575px) {
          #print .main-img .white-back img {
            left: 20%;
            top: -2rem;
            width: 200px; } }
  #print h3 {
    margin-top: -3rem;
    margin-bottom: 2rem; }
    @media screen and (max-width: 575px) {
      #print h3 {
        margin-top: -2rem;
        font-size: 40px;
        font-size: 4rem; } }
    @media screen and (max-width: 575px) {
      #print h3 span {
        font-size: 16px;
        font-size: 1.6rem; } }

.example {
  border: solid 1px #9e9e9e;
  margin-bottom: 10rem; }
  @media screen and (max-width: 1199px) {
    .example {
      margin-bottom: 8rem; } }
  @media screen and (max-width: 991px) {
    .example {
      margin-bottom: 7rem; } }
  @media screen and (max-width: 575px) {
    .example {
      margin-bottom: 5rem; } }
  .example h6 {
    font-size: 21px;
    font-size: 2.1rem;
    color: #4d4d4d;
    text-align: center;
    margin: 2rem; }
  .example ul {
    display: flex;
    flex-flow: column wrap;
    height: 180px;
    padding: 0 5rem;
    margin-bottom: 2rem; }
    @media screen and (max-width: 1199px) {
      .example ul {
        padding: 0 3rem; } }
    @media screen and (max-width: 767px) {
      .example ul {
        padding: 0 1rem; } }
    @media screen and (max-width: 575px) {
      .example ul {
        height: 310px;
        padding: 0 0.5rem; } }
  .example li {
    font-size: 15px;
    font-size: 1.5rem;
    color: #333;
    padding-left: 1rem; }
    @media screen and (max-width: 575px) {
      .example li {
        font-size: 14px;
        font-size: 1.4rem; } }
    .example li::before {
      font-family: "Font Awesome 5 Free";
      content: "\f0da";
      font-weight: 900;
      color: #9e9e9e;
      margin-right: 0.5rem; }

.feature {
  margin-bottom: 5rem; }
  @media screen and (max-width: 767px) {
    .feature > div:first-child {
      margin-bottom: 2rem; } }
  @media screen and (max-width: 575px) {
    .feature > div:first-child {
      margin-bottom: 1rem; } }
  .feature a {
    transition: 0.3s; }
    .feature a:hover {
      opacity: 0.5; }
  .feature img {
    width: 100%;
    height: 100%;
    object-fit: cover; }
  .feature p {
    color: #00a0ff;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold; }
    @media screen and (max-width: 575px) {
      .feature p {
        font-size: 16px;
        font-size: 1.6rem;
        margin-bottom: 0.5rem; } }
  .feature h5 {
    font-size: 30px;
    font-size: 3rem;
    margin-bottom: 3rem;
    color: #0063A7; }
    @media screen and (max-width: 1199px) {
      .feature h5 {
        margin-bottom: 2rem; } }
    @media screen and (max-width: 575px) {
      .feature h5 {
        font-size: 28px;
        font-size: 2.8rem; } }
    .feature h5 span {
      font-size: 19px;
      font-size: 1.9rem;
      color: #43403f; }
      @media screen and (max-width: 575px) {
        .feature h5 span {
          font-size: 18px;
          font-size: 1.8rem; } }

/*---------- process ----------*/
#process {
  overflow: hidden; }
  #process .main-img {
    background-image: url("../img/process-bg.jpg");
    background-size: cover;
    background-position: center;
    height: 380px;
    width: 100vw;
    position: relative; }
    #process .main-img .white-back {
      position: absolute;
      left: 0;
      bottom: 0;
      background-color: #fff;
      width: 25%;
      height: 70px; }
      @media screen and (max-width: 1199px) {
        #process .main-img .white-back {
          width: 30%; } }
      @media screen and (max-width: 767px) {
        #process .main-img .white-back {
          width: 40%;
          height: 60px; } }
      @media screen and (max-width: 575px) {
        #process .main-img .white-back {
          width: 45%;
          height: 50px; } }
      #process .main-img .white-back img {
        position: absolute;
        left: 45%;
        top: -3rem;
        width: 420px; }
        @media screen and (max-width: 1199px) {
          #process .main-img .white-back img {
            left: 40%;
            top: -2.5rem;
            width: 400px; } }
        @media screen and (max-width: 991px) {
          #process .main-img .white-back img {
            left: 30%;
            width: 390px; } }
        @media screen and (max-width: 767px) {
          #process .main-img .white-back img {
            width: 370px; } }
        @media screen and (max-width: 575px) {
          #process .main-img .white-back img {
            left: 20%;
            top: -2rem;
            width: 310px; } }
  #process h3 {
    margin-top: -3rem;
    margin-bottom: 2rem; }
  #process .example ul {
    height: 40px; }
    @media screen and (max-width: 767px) {
      #process .example ul {
        height: 55px; } }
  #process .feature h5 {
    margin-bottom: 2rem; }
    @media screen and (max-width: 575px) {
      #process .feature h5 {
        margin-bottom: 1rem; } }
  #process .feature p {
    color: #333;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: normal; }
  #process .link-box {
    margin-bottom: 0; }
  #process > div > p {
    margin-bottom: 5rem; }
